WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Analyze translation consistency across projects. The result is limited to 500 translations.

All originals have the same translations

Original Translation
دوھزار پانزدہ ءَ‌ورڈپریس ءِ‌ورژن 4.1 لوٹی، شُماں کھانیں ورژن %s ءَ‌اِت. دزبندی اِنت کہ ورڈپریس ءَ‌اپڈیٹ بکنئے
Twenty Fifteen requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.
دوھزار پانزدہ ءَ‌ورڈپریس ءِ‌ورژن 4.1 لوٹی، شُماں کھانیں ورژن %s ءَ‌اِت. دزبندی اِنت کہ ورڈپریس ءَ‌اپڈیٹ بکنئے
Source | Added: 2015-07-18 11:34:25
Twenty Fifteen requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.
دوھزار پانزدہ ءَ‌ورڈپریس ءِ‌ورژن 4.1 لوٹی، شُماں کھانیں ورژن %s ءَ‌اِت. دزبندی اِنت کہ ورڈپریس ءَ‌اپڈیٹ بکنئے
Source | Added: 2015-03-26 14:16:21
Twenty Fifteen requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.
دوھزار پانزدہ ءَ‌ورڈپریس ءِ‌ورژن 4.1 لوٹی، شُماں کھانیں ورژن %s ءَ‌اِت. دزبندی اِنت کہ ورڈپریس ءَ‌اپڈیٹ بکنئے
Source | Added: 2015-06-27 21:12:25
Twenty Fifteen requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.
دوھزار پانزدہ ءَ‌ورڈپریس ءِ‌ورژن 4.1 لوٹی، شُماں کھانیں ورژن %s ءَ‌اِت. دزبندی اِنت کہ ورڈپریس ءَ‌اپڈیٹ بکنئے
Source | Added: 2015-01-15 09:37:26
Twenty Fifteen requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.
دوھزار پانزدہ ءَ‌ورڈپریس ءِ‌ورژن 4.1 لوٹی، شُماں کھانیں ورژن %s ءَ‌اِت. دزبندی اِنت کہ ورڈپریس ءَ‌اپڈیٹ بکنئے
Source | Added: 2015-01-15 09:37:26